<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/ec/onlinemanual/000005" xml:lang="en">
   <Header>
      <Title>Creating EDI messages</Title>
      <Keyword type="header" order="d1e309566">
         <Level1>EDI messages</Level1>
      </Keyword>
      <Keyword type="header" order="d1e309569">
         <Level1>EDI messages</Level1>
         <Level2>creating</Level2>
      </Keyword>
   </Header>
   <GeneralSection>
      <Paragraph>You can define <Link href="/baanerp/ec/glossary/glossary#000004" role="glossary">EDI messages</Link> with the <GUIRef href="/baanerp/ec/edi/ecedi0105s000" role="session">EDI Messages (ecedi0105s000)</GUIRef> session or import them from the <Link href="/baanerp/ec/glossary/glossary#000080" role="glossary">defaults.edi file</Link>.</Paragraph>
   </GeneralSection>
</ManualTopic>